View Issue Details

IDProjectCategoryView StatusLast Update
11788Feature requests[All Projects] Survey designpublic2018-04-06 11:48
ReportermarkusfluerAssigned Tomarkusfluer 
PrioritynoneSeverityfeature 
Status closedResolutionfixed 
Product Version 
Target Version3.0Fixed in Version2.5+ 
Summary11788: Emoji Slider seem kinda old and should be updated
Description

The Emoji Slider which is a subset of the 5-Point rating should be updated to a new design.

Tagsanswers_html

Relationships

parent of 11826 assignedmarkusfluer Bug reports Emoji totally different (checked/no-checked) 
Not all the children of this issue are yet resolved or closed.

Activities

DenisChenu

DenisChenu

2016-10-12 16:46

developer   ~41279

Target Version : 3.0 no ?

markusfluer

markusfluer

2016-10-21 10:26

administrator   ~41511

Fix committed to answers_html branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=21120

markusfluer

markusfluer

2016-10-21 10:27

administrator   ~41512

In branch answers_html

Related Changesets

LimeSurvey: answers_html 69b08e58

2016-10-21 10:25:55

markusfluer

Details Diff
Fixed issue 11788: Reworked the Emoji-Slider with HTML 5 and unicode EMojis. Affected Issues
11788
mod - application/config/third_party.php Diff File
mod - application/views/survey/questions/5pointchoice/answer.php Diff File
mod - scripts/slider-rating.js Diff File
mod - styles-public/slider-rating.css Diff File
add - third_party/emojifont/css/ss-emoji.css Diff File
add - third_party/emojifont/fonts/ss-emoji-adobe-mozilla.ttf Diff File

Issue History

Date Modified Username Field Change
2016-10-12 16:34 markusfluer New Issue
2016-10-12 16:34 markusfluer Status new => assigned
2016-10-12 16:34 markusfluer Assigned To => markusfluer
2016-10-12 16:45 DenisChenu Tag Attached: answers_html
2016-10-12 16:46 DenisChenu Note Added: 41279
2016-10-14 11:03 DenisChenu Target Version => 3.0
2016-10-21 10:26 markusfluer Changeset attached => LimeSurvey answers_html 69b08e58
2016-10-21 10:26 markusfluer Note Added: 41511
2016-10-21 10:26 markusfluer Resolution open => fixed
2016-10-21 10:27 markusfluer Status assigned => resolved
2016-10-21 10:27 markusfluer Fixed in Version => 2.5+
2016-10-21 10:27 markusfluer Note Added: 41512
2016-10-23 11:26 DenisChenu Relationship added parent of 11826
2018-04-06 11:48 markusfluer Status resolved => closed